{
  "id": 3371211,
  "name": "Ed G. Burd and Ora Knupp, appellants, v. Ida M. Sadler, appellee",
  "name_abbreviation": "Burd v. Sadler",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 207,
    "ocr_confidence": 0.521,
    "sha256": "3ff96677d44134ebd8512a5942d2f92b476bfaa1e75b0029dffc30251f71025d",
    "simhash": "1:b4840b6caa0f4838",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ed G. Burd and Ora Knupp, appellants, v. Ida M. Sadler, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Jos. O\u2019Sullivan, for appellants. D. B. Reid, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ed G. Burd and Ora Knupp, appellants, v. Ida M. Sadler, appellee.\nOpinion filed May 14, 1927.\nJos. O\u2019Sullivan, for appellants. D. B. Reid, for appellee."
  },
  "file_name": "0653-01",
  "first_page_order": 705,
  "last_page_order": 705
}
